# Veröffentlichungs-Überblick

Starting after version 1.14.0, we provide release notes through the AppData file. As such, app stores (like GNOME Software) can show release notes to users.

Human-readable textual output can easily be generated with the following command:

`appstream-util appdata-to-news /usr/share/metainfo/org.gnome.gnome-commander.appdata.xml`

Version | Veröffentlichungsdatum | Was ist neu?
--- | --- | ---

1.14.0

2022-02-05

Fehlerkorrekturen:

- Fixed issue #3 (Mounted devices pluged when Commander is running are not noticed)

- Fixed issue #5 ("Follow Links" option does not work when copying files)

- Fixed issue #13 (Directory size not updated while copying)

- Fixed issue #16 (Start-left-dir doesn't work on '.' (dot directory))

- Fixed issue #19 (FTP connections are not closed correctly)

- Fixed issue #28 (Write permissions are given to all users on an FTP server)

- Fixed issue #33 (Get rid of deprecated gnome-vfs)

- Fixed issue #39 (Copy fail when selecting a "drive")

- Fixed issue #41 (Directory not unreferenced correctly from cache when renamed)

- Fixed issue #45 (Gnome Commander closes when clicking on SMB path \\xxx\dddddd)

- Fixed issue #46 (Automatic refresh of folder content is not correct)

- Fixed issue #47 (Duplicate directory when copying over an existing directory)

- Fixed issue #51 (Move and not copy by default on same filesystem)

- Fixed issue #52 (Auto refresh when changing permissions etc)

- Fixed issue #57 (Remote connections: Gnome Commander misreads file ownership)

- Fixed issue #59 (On ssh connection, to delete a renamed folder/file don't work)

- Fixed issue #74 (Does not show mounted external drives)

- Fixed issue #75 (Newly inserted DVD does not show up)

- Fixed issue #76 (Crash in Gnome Commander when using webDAV SSL)

- Fixed issue #107 (Wrong parsing of command string)

- Fixed issue #115 (No error on autogen when flex is missing)

Neue Funktionen:

- Selectable default action when drag-n-drop files with the mouse

- Optional usage of the trash can instead of permanent file deletion (see issue #2)

- Removed internal file search dialog, instead use external command for file search

- Name of connected remote server is shown in the directory indicator (see issue #71)

- New menu entry for (un)selecting only files

- List of developers: Uwe Scholz, Mamoru Tasaka, Andrey Sokolov, Maik Pertermann, Philipp Kiemle

- New or updated translations: ca, cs, da, de, es, eu, fi, hu, id, pl, pt_BR, ro, ru, sl, sr, sv, tr, uk, zh_CN

- New or updated docs: es, sv

1.12.3.1

2021-11-21

Fehlerkorrekturen:

- Fixed issue #110 (Make check fails on s390x, Thanks to Mamoru Tasaka)

Neue Funktionen:

- New or updated translations: pl, sv, uk

- New or updated docs: sv

1.12.3

2021-11-20

Fehlerkorrekturen:

- Fixed issue #108 (Crash after right click on file)

- File-roller plugin: Add run error handling (Thanks to Andrey Sokolov)

Neue Funktionen:

- New or updated translations: cs, de, hu, ru

- New or updated docs: sv

1.12.2

2021-05-29

Fehlerkorrekturen:

- Fixed issue #104 (Segmentation fault when pressing Ctrl+Right / Ctrl+Left / Ctrl+Shift+.)

Neue Funktionen:

- New or updated translations: es, id, ro

- New or updated docs: sv

1.12.1

2021-04-17

Fehlerkorrekturen:

- Fixed issue #12 (Ask for the second time when trying to delete non-empty directory)

- Fixed issue #97 ("Execute" not shown in file popup menu for executable files)

- Fixed issue #98 ("Execute" doesn't work on files with space in filename)

- Fixed issue #55 (Theme does not change in all tabs when applied)

- Fixed issue #102 (Compilation error when TagLib is not available)

- Fixed issue #103 (Crash when empty string is given for search)

Neue Funktionen:

- New or updated translations: pl, pt_BR, sr, sv, uk

- New or updated docs: sv

1.12.0

2021-03-25

Fehlerkorrekturen:

- Fixed issue #95 (InternalViewer: Scrolling images via mouse, mouse scroll wheel or keyboard arrow keys)

- Fixed issue #96 (Segmentation fault when opening file/directory properties using keyboard)

Neue Funktionen:

- Use GIO instead of Gnome-VFS for opening files with default application

- Use GIO instead of Gnome-VFS for filtering the file list, and on various other parts of the program

- New or updated translations: ca, cs, da, de, eo, es, eu, fi, hu, id, kk, pl, pt_BR, ro, sl, sr, tr, uk

- Neue oder aktualisierte Dokumentation: Tschechisch, Deutsch, Spanisch, Schwedisch

1.10.3

2020-06-19

Fehlerkorrekturen:

- Fixed issue #29 (Migrate deprecated GnomeFileEntry to GtkFileChooserButton)

- Fixed issue #34 (Get rid of deprecated libgnome and libgnomeui)

- Fixed issue #65 (Search options: 'copy file name' does not work)

- Switch from nautilus-sendto to xdg-email as default send-to command

Neue Funktionen:

- InternalViewer: Show metadata file information by default

- Minor memory management improvements

- New or updated translations: cs, de, es, eu, id, id, pl, pt_BR, pt_BR, sv, uk

- Neue oder aktualisierte Dokumentation: cs, es

1.10.2

2019-05-16

Fehlerkorrekturen:

- Fix for compilation error with exiv2 0.27.1 (Thanks to Mamoru Tasaka)

Neue Funktionen:

- New or updated docs: es

1.10.1

2019-05-12

Fehlerkorrekturen:

- ...

- Removed gnome-config references, fixing bgo#570733 and issue #27 on GitLab

Neue Funktionen:

- ...

- Search window can be optionally minimized or moved below the main window

- New or updated translations: ar, bg dz, de, en_CA, en_GB, es, ga, hr, hu, ne, pl, pt_BR, rw, sq, vi, zh_TW

- New or updated docs: de, es

1.10.0

31. März 2019

Fehlerkorrekturen:

- Verschiedene Warnungen bei der Kompilierung wurden behoben

- Einige Verbesserungen im Programmcode und Behebungen von Speicherlecks

Neue Funktionen:

- Neues Symbol für GNOME Commander und dessen internen Betrachter

- Die Einstellungen von GNOME Commander sind nun vollständig zu GSettings migriert worden und sind unter »org.gnome.gnome-commander« auffindbar

- Einstellungen in ~/.gnome2/gnome-commander und in ~/.gnome-commander/* werden automatisch migriert

- Der Ordner für Skripte und Plugins wurde von ~/.gnome-commander zu ~/.config/gnome-commander verschoben

- Neue oder aktualisierte Übersetzungen: cs, da, de, es, hu, id, pl, pt_BR, sr, sr@latin, sv

- Neue oder aktualisierte Dokumentation: Tschechisch, Deutsch, Spanisch, Schwedisch

1.8.1

4. März 2018

Fehlerkorrekturen:

- Fehler im einfachen Skriptsystem bei Dateinamen mit Leerzeichen behoben

- Bug bgo#785505 behoben: Problem bei der Kompilierung von GCMD mit flex 2.6.4

Neue Funktionen:

- Größe des Einstellungendialogs beim Schließen wird gespeichert

- Unnötige Rahmenlinien von den Reitern im Einstellungendialog entfernt (Danke an Elijah)

- Unterstützung für Python vollständig entfernt

- Neue oder aktualisierte Übersetzungen: cs, da, de, es, hu, id, pl, pt_BR, sr, sr@latin, sv

- Neue oder aktualisierte Dokumentation: cs, de, es

1.8.0

10. August 2017

Neue Funktionen:

- Die Schnellsuche kann einfach durch Eingabe eines Buchstabens aktiviert werden (anpassbar in den Optionen).

- Option zum Speichern oder nicht speichern der Befehlszeilenchronik beim Beenden

- Option zum Speichern oder nicht speichern des Suchverlaufs beim Beenden

- Eine Einstellungsoption wurde hinzugefügt, in der festgelegt wird, ob das Terminalfenster geöffnet bleiben soll, wenn die Befehlsausführung beendet ist.

- [build] gnome-autogen.sh wird nicht mehr verwendet (Vielen Dank an Philip Withnall und David King)

- [build] Übersetzungen werden nun mit gettext anstatt intltool verarbeitet

- [build] Neue Infrastruktur für die Dokumentation: Anstelle der gnome-doc-utils wird yelp-tools verwendet

Weitere Änderungen:

- Minimal erforderliche GTK-Version wurde von 2.8.0 auf 2.18.0 angehoben

- Code-Bereinigung

Fehlerkorrekturen:

- [build] Python wird nun während der Erstellung gefunden, sofern es in Version 3.x oder höher verfügbar ist

- Neue oder aktualisierte Übersetzungen: ca, cs, de, eo, es, fi, hu, id, pl, pt_BR, sl, sr, sr@latin, sv

- Neue oder aktualisierte Dokumentation: cs, de, es

1.6.4

28. Mai 2017

Fehlerkorrekturen:

- Fehlerkorrektur #779574 (Einstellungen für Standardanwendungen werden nicht gespeichert)

- Fehlerkorrektur bgo#619112 (Interner Betrachter zeigt in der Voreinstellunge falsche Codepages an)

Neue Funktionen:

- Neue oder aktualisierte Übersetzungen: cs, de, eu, hu, id, pl, pt_BR, sr, sl@latin, sv

- Neue oder aktualisierte Dokumentation: cs, de, es

1.6.3

26. Februar 2017

Fehlerkorrekturen:

- libunique (manchmal nur »unique« genannt) ist nun wahlweise als configure-Option verfügbar

Neue Funktionen:

- Neue oder aktualisierte Übersetzungen: cs, es, pl, pt_BR, ru, sr, sl@latin

- Neue oder aktualisierte Dokumentation: cs, de, es

1.6.2

6. November 2016

Fehlerkorrekturen:

- Fehlerkorrektur bgo#398734 (Farbe markierter Dateien ändert sich durch benutzerdefinierte Farben nicht)

- Breite der Geräteliste wird durch die längste Zeichenkette in der Liste bestimmt

- Fehlerkorrektur im erweiterten Umbenennungswerkzeug bei Verwendung von METATAGS

Neue Funktionen:

- Freier Plattenplatz wird in der Statusleiste angezeigt, wenn die Geräteliste nicht sichtbar ist (erfordert einen Neustart von GNOME Commander)

- Tastenkombination kann zugewiesen werden für:

  - Bewegen der Eingabemarke nach oben oder unten

  - Anzeigen der Lesezeichen das aktuellen Geräts

- Neue oder aktualisierte Übersetzungen: hu, de, pl, sr, sl@latin

- Neue oder aktualisierte Dokumentation: cs

1.6.1

18. Oktober 2016

Fehlerkorrekturen:

- Fehlerkorrektur bgo#638174 (Ausgewählte Hintergrundfarbe wird bei benutzerdefinierten Farben nicht angewendet)

- Fehlerkorrektur bgo#773063 (Unterstützung für gcc6 mit -Werror=format-security, Beitrag von Mamoru Tasaka)

Neue Funktionen:

- Neue oder aktualisierte Dokumentation: cs

1.6.0

4. Oktober 2016

Fehlerkorrekturen:

- Fehlerkorrektur #671616 (Rechtsklickmenü ist falsch platziert, Dank an Puux)

- Fehlerkorrektur #683087 (Absturz bei Dateieigenschaften bestimmter Objekte, Dank an Puux)

- Fehlerkorrektur bgo#742752 (Größenänderung und Bildlaufleisten im Optionsdialog)

- Erhaltung des Dateifokus nach dem Umbenennen mit AdvRenDialog (danke an Martin Mocko)

- Fehlerkorrektur bgo#767158 (Tastenkürzel funktionieren nach dem Ändern des Layouts nicht mehr)

- Korrektur der Zeichenkettenmaskierung für Ordner mit Ampersand (siehe bgo#769309)

- Fehlerkorrektur bgo#770062 (Speicherleck in GnomeCmdPlainPath, Dank an Eric)

- Fehlerkorrektur bgo#770063 (Speicherleck in get_string_pixel_size, Dank an Eric)

Neue Funktionen:

- Es wird stets der Reiter geöffnet der vorher im Optionsdialog geschlossen wurde

- Samba-Unterstützung ist nun optional über eine configure-Option verfügbar

- Anpassbarer Befehl zum Senden von Dateien an eine bevorzugte Anwendung

- Der Knopf »Dateien bearbeiten« akzeptiert mehrere Dateien gleichzeitig

- Geräteknöpfe und Einträge in der Geräteliste fungieren als »Home-Knöpfe« für das Gerät, wenn es bereits aktiv ist

- Ordnerpfad wird nach einem Rechtsklick auf den Ordnerindikator in die Zwischenablage kopiert (Dank an Puux)

- Für Anzeigen/Verbergen des Hauptmenüs kann nun eine Tastenkombination festgelegt werden (Dank an Puux)

- Einfaches Erweiterungssystem für Datei-Kontextmenü (Dank an Puux)

- Anzeige der Anwendungssymbole im »Öffnen mit«-Kontextmenü (Dank an Puux)

- Änderungen in Lesezeichen werden sofort in die Datei geschrieben und zwischen allen Instanzen abgeglichen (Dank an Puux)

- Optionen werden in der dconf-Datenbank anstelle der gnome-config-Datei gespeichert (siehe bgo#570733)

- Geräte und bevorzugte Anwendungen werden nun im GKeyFile-Format gespeichert

- Die Fileroller-Erweiterung kann nun beim Erzeugen eines Archivnamens strftime-Muster verwenden

- Beginn der Nutzung des Google-Test-Frameworks für Unit-Tests

- Neues Farbthema: »Winter«

- Code-Bereinigung

- Neue oder aktualisierte Dokumentation: cs, de, el, es

- Neue oder aktualisierte Übersetzungen: bs, ca, cs, de, es, eu, fi, fr, hu, id, lt, nb, oc, pl, pt, pt_BR, ro, sk, sl, sr, sl@latin, sv, tr

Weitere Änderungen:

- »Ordner öffnen«-Befehl wurde aus Kontextmenü und Benutzeraktionen entfernt

1.4.9

18. September 2016

Fehlerkorrekturen:

- Fehlerkorrektur bgo#764306 (Rechtschreibfehler und falsche Wörter in Zeichenketten, Dank an Anders Jonsson)

Neue Funktionen:

- Neue oder aktualisierte Übersetzungen: cs, de, es, hu, hu, hu, id, pl, pt, ro, sk, sr, sr@latin, sv

- Neue oder aktualisierte Dokumentation: cs, de, es

1.4.8

14. März 2016

Fehlerkorrekturen:

- Fehlerkorrektur bgo#761580 (Unterstützung für gcc6 mit -Werror=format-security, Beitrag von Mamoru Tasaka)

Neue Funktionen:

- Neue oder aktualisierte Übersetzungen: cs, de, pl, pt, pt_BR, oc

- Neue oder aktualisierte Dokumentation: cs, de

1.4.7

30. Mai 2015

Fehlerkorrekturen:

- Fehlerkorrektur bgo#745454 (Speicherzugriffsfehler nach der Dateisuche, danke an Mamoru Tasaka)

- Fehlerkorrektur bgo#749869 (Speicherzugriffsfehler bei der zweiten Suche, danke an Mamoru Tasaka)

- Fehlerkorrektur bgo#734032 (Klicken auf .png-Datei schaut nach falschem MIME-Typ, danke an Mamoru Tasaka)

Neue Funktionen:

- Neue oder aktualisierte Übersetzungen: co

- Neue oder aktualisierte Dokumentation: cs

1.4.6

19. Mai 2015

Fehlerkorrekturen:

- Fehlerkorrektur bgo#748869 (Absturz bei zwei aufeinanderfolgenden suchvorgängen)

- Fehlerkorrektur bgo#746003 (Absturz beim Öffnen des Eigenschaftsdialogs in einem FTP-Ordner mit »krummer« Benutzer-ID)

- Fehlerkorrektur bgo#747771 (appdata.xml ist nicht übersetzt, danke an Dominique Leuenberger)

- Fehlerkorrektur bgo#653573 (Passwörter werden in ./gnome-commander/connections im Klartext gespeichert)

- Fehlerkorrektur bgo#742752 (Größenänderung und Bildlaufleisten im Optionsdialog)

Neue Funktionen:

- Neue oder aktualisierte Übersetzungen: bs, el, pt

- Neue oder aktualisierte Dokumentation: cs, el

1.4.5

24. Januar 2015

Fehlerkorrekturen:

- Fehlerkorrektur bgo#741316 (Appdata fehlt in POT)

- Fehlerkorrektur bgo#742716 (Option --start-right-dir lässt gnome-commander abstürzen)

- Unterstützung für Python v2.6 aus Gentoo-Ebuild entfernt

Neue Funktionen:

- Neue oder aktualisierte Übersetzungen: cs, hu, id, sr, sr@latin

- Neue oder aktualisierte Dokumentation: cs

1.4.4

11. November 2014

Fehlerkorrekturen:

- Fehlerkorrektur bgo#571495 (Migration von gnome_execute_shell zu g_spawn_async)

- Fehlerkorrektur bgo#737088 (Unterstützung für benutzerdefiniertes Terminal anstatt gnome-terminal)

Neue Funktionen:

- Neue oder aktualisierte Übersetzungen: cs, de, eu, fi, id, sr, sr@latin

- Neue oder aktualisierte Dokumentation: cs, es

1.4.3

22. Juni 2014

Fehlerkorrekturen:

- Fehlerkorrektur bgo#731557 (Absturz beim Ziehen und Ablegen mit der Maus, wenn die Datei bereits existiert)

Neue Funktionen:

- Neue oder aktualisierte Übersetzungen: cs, de, eu, fi

- Neue oder aktualisierte Dokumentation: cs

1.4.2

23. Mai 2014

Fehlerkorrekturen:

- Gentoo-Fehlerkorrektur #509574 (Wechsel von python-r1 zu python-single-r1 im Ebuild)

- Fehlerkorrektur bgo#367949 (Korrigiertes async_xfer_callback-results für Ordnerverschiebungen)

- Fehlerkorrektur bgo#598161 (Markieren von Text im internen Betrachter in Zeilen mit Tabulatorzeichen)

- Markieren von Text im internen Betrachter funktioniert in Zeilen mit Tabulatorzeichen (Dank an Jan Vleeshouwers)

Neue Funktionen:

- Neue oder aktualisierte Übersetzungen: cs, el, sr, sr@latin

1.4.1

5. April 2014

Fehlerkorrekturen:

- Fehlerkorrektur bgo#641842 (Verwendung von poppler-glib anstelle der internen Poppler-API)

- Fehlerkorrektur bgo#726682 (Patch für undefinierte Referenz zu vtable)

- Unterstützung für UTF8-kodierte Erstellungs- und Änderungszeitstempel in Dokument-Metadaten

- Suche, Schnellsuche und Filteraktivierung wurde aus dem Bearbeiten- in das Datei-Menü verschoben

Neue Funktionen:

- Neue oder aktualisierte Übersetzungen: cs, es, fr , id , pt_BR, sl

- Neue oder aktualisierte Dokumentation: cs, es

1.4.0

17. März 2014

Fehlerkorrekturen:

- Fehlerkorrektur #377463 (Ordnererstellungsdialog verliert Fokus)

- Fehlerkorrektur #492479 (Bestätigungsfenster zum Ersetzen von Dateien muss Zeitstempel und Größe von Dateien anzeigen)

- Fehlerkorrektur #617140 (GNOME Goal: Zugriffsfunktionen anstelle des direkten Zugriffs verwenden)

- Fehlerkorrekturen bgo#632064, bgo#632208, bgo#633107, bgo#633167, bgo#633331, bgo#634972, bgo#637873, bgo#638059 (Fehler in gnome-commander-help.master.po)

- Fehlerkorrektur #660043 (Schnellzugriff ALT+Runter war nicht dokumentiert)

- Fehlerkorrektur bgo#660268 (Sitzungsübergreifende Speicherung der Ordnerchronik)

- Fehlerkorrektur bgo#667080 (Vorgabe der Löschbestätigung auf YES/OK)

- Beseitigtes Ubuntu-Problem #117226 (Lesezeichen-Vereinheitlichung)

- Beseitigtes Problem mit der rechten Maustaste, wenn die Auswahl nicht präzise ist

- Fehlerkorrektur bgo#696227 (Erkennung und Unterstützung für libgsf >= 1.14.26)

- Fehlerkorrektur #684527 (Tippfehler)

- Fehlerkorrektur bgo#660063 (ALT+DOWN-Bindung ist durch Benutzer definierbar: view.dir_history)

- Fehlerkorrektur bgo#642178 (Reiter für Vor-/Zurück-Knöpfe sperren)

Neue Funktionen:

- Unterstützung für Reiter

- Überarbeiteter Lesezeichendialog

- Verbesserter Dateieigenschaftsdialog

- Ein-Instanz-Modus

- Neues Farbthema: Grün gestreift

- Benutzerdefinierter Farben mit LS_COLORS

- Möglichkeit, Dateien nur aus- oder abzuwählen

- Unterstützung für automatische Breite im Mehrfachumbenennungswerkzeug

- Verbesserte Erkennung von Dateinamen in Schnellsuche

- Terminal mit Systemverwalterrechten öffnen

- Nachfrage zum Bestätigen von Ziehen-und-Ablegen-Vorgängen

- Kontextmenü für Kopieren im internen Betrachter

- --config-dir Befehlzeilenoption für benutzerdefinierten Ort der Konfigurationsdateien

- Verbesserungen der Arbeitsgeschwindigkeit, C++-Optimierung und Codebereinigung

- Neues Python-Plugin: »apply_patch«

- Nicht nutzbare MIME-Typen-Konfiguration entfernt

- Unterstützung für CVS-Plugin entfernt

- Neue oder aktualisierte Dokumentation: cs, de, en, es, el, fr, ru, sl

- Neue oder aktualisierte Übersetzungen: ca, cs, da, eo, es, eu, fr, hu, it, ja, ko, nb, pl, pt_BR, ro, ru, sl, sr, sr@latin, sv, uk, zh_CN

- Neue Tastenkürzel:

  - Strg T Öffnet den Ordner in einem neuen Reiter (ersetzt die bisherige Tastenkombination für das Mehrfachumbenennungswerkzeug)

  - Strg W Aktuellen Reiter schließen

  - Strg Umschalt W Alle Reiter schließen

  - Strg Tab Zum nächsten Reiter wechseln

  - Strg Umschalt Tab Zum vorherigen Reiter wechseln

  - Super-Taste 1 Linke Verbindung wechseln

  - Super-Taste 2 Rechte Verbindung wechseln

1.2.8.17

12. Januar 2014

Fehlerkorrekturen:

- Fehlerkorrektur bgo#721132 (Unterstützung für Erstellung mit -Werror=format-security)

- Aktualisierung der GNOME-Commander-Webseite im Quellcode

Neue Funktionen:

- Aktualisierte Übersetzungen: es, id, pt_BR

1.2.8.16

23. Dezember 2013

Fehlerkorrekturen:

- Problem beim Kompilieren mit gcc-4.7

- Fehlerkorrektur #705724 (Build-Fehler für poppler >= 0.24)

- Fehlerkorrektur #676303 (Build-Fehler für poppler >= 0.20.0)

Neue Funktionen:

- Neue oder aktualisierte Dokumentation: de, el, fr

- Aktualisierte Übersetzungen: da, de, el, fr, hu, id, pt_br, ru, sl, th

1.2.8.15

6. Dezember 2011

Fehlerkorrekturen:

- Fehlerkorrektur #665372 (Fehlende Links in der Dokumentation für gcmd-1.2.8)

Neue Funktionen:

- Neue oder aktualisierte Dokumentation: Deutsch, Französisch, Spanisch, Tschechisch

- Aktualisierte Übersetzungen: Esperanto, Spanisch. Slowenisch

1.2.8.14

4. Oktober 2011

Fehlerkorrekturen:

- Fehlerkorrektur #621756 (benutzerdefinierter Port für FTP wird nicht gespeichert)

- Fehlerkorrektur #657780 (Fehler in nl.po)

1.2.8.13

6. August 2011

Fehlerkorrekturen:

- Fehlerkorrektur #646871 (Absturz bei Dateieigenschaften über FTP)

1.2.8.12

15. Juni 2011

Fehlerkorrekturen:

- Fehlerkorrektur #618214 (Absturz beim Abbruch einer Suche)

- Beseitigtes Problem #640387 (Weitere Korrektur bei Verwendung veralteter Python-Module: md5, sha1)

- Fehlerkorrektur #649375 (Lesezeichen werden beim neu hinzufügen nicht gespeichert)

- Beseitigtes Problem mit mkdir-Zugriffsrechten

1.2.8.11

1. Mai 2011

Fehlerkorrekturen:

- Fehlerkorrektur #639243 (Fehler in der Dokumentation für F2-Tastenkürzel)

- Beseitigtes Problem #640387 (Verwendung veralteter Python-Module: md5, sha1)

- Fehlerkorrektur beim Starten von GNOME Commander als Root

- Beseitigtes Problem mit chinesischer (traditionell) Übersetzung

Neue Funktionen:

- Unterstützung für Vorwärts/Rückwärts-Maustasten

1.2.8.10

15. Januar 2011

Fehlerkorrekturen:

- Beseitigtes Problem #448941 (Pfeile des Nummernblocks funktionieren im Hauptfenster nicht)

- Fehlerkorrektur #620275 (Menüeintrag zum Kopieren des vollständigen Pfades und Dateinamens in die Zwischenablage)

- Fehlerkorrektur #637501 (advrename: Metatag-Kontextmenü zeigt falsche Einträge)

- Beseitigtes Problem mit dem Umschalten von Pfad-/Basisnamen-/Dateinamen-Auswahlen im Kopieren/Verschieben-Dialog

- Beseitigtes Problem mit dem Suchpfad für Geräte

- Aktualisierte Übersetzungen: de

1.2.8.9

3. Dezember 2010

Fehlerkorrekturen:

- Fehlerkorrektur #352024 (Taste F10 funktioniert nicht)

- Fehlerkorrektur #631243 (Einschränkung in $c(width) regression in Mehrfachumbenennung)

Neue Funktionen:

- Unterstützung für Shell-Platzhalter in der Schnellsuche

1.2.8.8

9. September 2010

Fehlerkorrekturen:

- Fehlerkorrektur #610764 (Menüeintrag bleibt nicht markiert)

- Fehlerkorrektur #626469 (Unterstützung für andere su-ähnliche Programme, wie xdg-su und gnomesu)

- Beseitigtes Problem mit spanischer Übersetzung

1.2.8.7

27. Juli 2010

Fehlerkorrekturen:

- Fehlerkorrektur #540438 (keine GUI-Nachricht, falls Meld nicht ausgeführt werden kann)

- Beseitigtes Problem #616367 (»Datei nicht gefunden«-Dialog nach dem Start)

- Fehlerkorrektur #620650 (Speicherüberlauf in load_fav_apps())

- Fehlerkorrektur #622456 (Plugins nicht als gemeinsame Bibliotheksobjekte erstellen)

- Fehlerkorrektur beim Bearbeiten von Optionen für bevorzugte Anwendungen und Geräte

1.2.8.6

1. Juni 2010

Fehlerkorrekturen:

- Fehlerkorrekturen #600292, #612685 (Absturz beim Doppelklick auf ein Lesezeichen)

- Fehlerkorrektur #602795 (Suche in Dateiinhalten)

- Fehlerkorrektur #609912 (Build-Fehler mit --as-needed)

- Fehlerkorrektur #616891 (Build-Fehler unter RHEL 5.5)

Neue Funktionen:

- Neue Übersetzungen: ko

1.2.8.5

13. Februar 2010

Fehlerkorrekturen:

- Fehlerkorrektur #604558 (Cursor verloren/falsch platziert)

- Fehlerkorrektur #604904 (Build-Fehler unter OpenSolaris)

- Beseitigtes Problem #609342 (keine mtime anzeigen für »..«)

- Fehlerkorrektur beim Bearbeiten von Verbindungen zum Windows-Netzwerk

- Beseitigtes Problem mit nicht existierenden Benutzeraktionen

1.2.8.4

3. Dezember 2009

Fehlerkorrekturen:

- Beseitigtes Problem #602916 (nicht funktionierender Menüeintrag)

- Fehlerkorrektur #603301 (Absturz beim Abbruch der Verknüpfungserstellung durch ESC)

- Fehlerkorrektur #347817 aus Ubuntu (unkorrekte Sortierung nach Größe im Panel)

- Beseitigtes Problem mit nicht funktionierenden Nummernblock im Kopieren/Verschieben-Dialog

- Beseitigtes Problem mit blockierter Tastatur nach ALT+1/2 mit verborgener Geräteliste

1.2.8.3

28. Oktober 2009

Fehlerkorrekturen:

- Fehlerkorrektur #541891 (Dateinamen mit % in der erweiterten Mehrfachumbenennung)

- Fehlerkorrektur #581645 (unkomfortable Schnellsuche)

- Fehlerkorrektur #539753 (Build-Warnungen von Python)

- Fehlerkorrektur #596973 (Fehler bei der Dokumentationserstellung)

- Fehlerkorrektur #597144 (Fehlender Aufruf zu pclose)

- Fehlerkorrektur #597233 (Überprüfung der Hanbuchübersetzungen)

- Fehlerkorrektur #597890 (falsche an Meld übergebene Argumente)

- Fehlerkorrektur #598278 (Speicherleck)

1.2.8.2

22. September 2009

Fehlerkorrekturen:

- Fixed problem #591944 (permissions set to 000 after chmod)

- Fehlerkorrektur #595097 (Build-Fehler für poppler >= 0.11.3)

- Debian-Fehlerkorrektur #438884 (falsche Gerätebezeichnung beim Wechsel der Ansicht mit Strg-U)

- Beseitigtes Problem mit falschem Dateisymbol beim Umbenennen einer symbolischen Verknüpfung

1.2.8.1

10. August 2001

Fehlerkorrekturen:

- Fehlerkorrektur #587325 (Absturz in sauberer Chroot-Umgebung)

- Fehlerkorrektur #589108 (Build-Fehler unter openSUSE)

- Fehlerkorrektur #351952 (Absturz während sysconf() unter FreeBSD)

- Beseitigtes Problem mit der Zählerformatierung $c(16) im erweiterten Umbenennungswerkzeug

1.2.8

29. Juni 2009

Fehlerkorrekturen:

- Fehlerkorrektur #375357 (Absturz beim Abbruch der Ermittlung der Ordnereigenschaften)

- Fehlerkorrektur #536446 (Dateiname wird beim direkten Umbenennen in der Dateiansicht nicht fokussiert)

- Fehlerkorrektur #539812 (Absturz beim Löschen von Dateien: beschädigte it.po)

- Fehlerkorrektur #548947 (Zeitproblem für Nicht-UTF8-Spracheinstellung)

- Fehlerkorrektur #548948 (Absturz, wenn persönlicher Ordner Nicht-UTF8-Zeichen enthält)

- Fehlerkorrektur #548961 (Unterstützung für Eingabemethoden in Umbenennung oder Schnellsuche)

- Fehlerkorrektur #554586 (Problem mit dem Makro AC_PROG_CXX)

- Fehlerkorrektur #554598 (GNOME Goal: LINGUAS)

- Fehlerkorrektur #556664 (Lesezeichen für eingehängte Geräte können nicht gespeichert werden)

- Fehlerkorrektur #567404 (Absturz bei INSERT über einem Unterordner)

- Fehlerkorrektur #556836 (Rollen der Ansicht beim Ansichtswechsel)

- Fehlerkorrektur #567506 (langsamer Start auf Systemen mit vielen Benutzern)

- Beseitigtes Problem #570727 (Verwendung des veralteten gnome_url_show)

- Fehlerkorrektur #571239 (Ersetzen des veralteten GnomeColorPicker durch GtkColorButton)

- Fehlerkorrektur #571247 (Ersetzen des veralteten GnomePixmap durch GtkImage)

- Beseitigtes Problem #571558 (Ersetzen veralteter GNOME_STOCK_*-Knöpfe durch GTK_STOCK_*-Zähler)

- Fehlerkorrektur #576174 (Berücksichtigung von Groß-/Kleinschreibung bei der Dateinamensortierung in Nicht-en_US.utf8-Spracheinstellung)

- Fehlerkorrektur #579633 (Zugriff mit Systemverwalterrechten mittels gksudo)

- Fehlerkorrektur #583135 (deaktivierter Knopf »Gehe zu« im Suchdialog)

- Fehlerkorrektur #583711 (Absturz beim Drücken der Esc-Taste im Lesezeichendialog)

- Fehlerkorrektur #584727 (falsche Positionierung des Kontextmenüs einer Datei)

- Beseitigtes Problem beim Angleichen der Ansichtsgrößen in horizontaler Anordnung

- Beseitigtes Problem bei der Aktualisierung der MIME-Information nach dem Umbenennen von Dateien

Neue Funktionen:

- Unterstützung für PDF-Metatags in den Vorlagen des erweiterten Dateiumbenennungswerkzeugs

- Verbessertes Werkzeug zur Mehrfachumbenennung von Dateien (Regex-Rückreferenzen ('\number'), Profile, Umwandlung Groß-/Kleinschreibung, Entfernung von Leerzeichen und vieles mehr)

- Unterstützung für Metadaten-Tags im internen Betrachter

- Unterstützung für Öffnen mit einfachem Klick

- Unterstützung für alternative Hintergründe in Themenfarben

- Neues Farbthema: Cafezinho

- Neue oder aktualisierte Dokumentation: Deutsch, Englisch, Spanisch

- Neue oder aktualisierte Übersetzungen: ar, cs, de, es, eu, fr, it, ja, pl, pt_BR, sl, sv

- Neue Tastenkürzel:

  - Strg E Öffnen der Chronik für die Befehlszeile

- Neue Tastenkürzel des internen Betrachters:

  - T Metadaten-Tags anzeigen (ersetzt das ursprüngliche E)

  - Alt Eingabetaste Zeigt Metadaten-Tags

1.2.7

28. Juli 2008

Fehlerkorrekturen:

- Fehlerkorrektur #522430 (Schnellsuche nach Dateinamen, die mit Großbuchstaben beginnen)

- Fehlerkorrektur #532615 (Dateioperationen an der falschen Datei)

- Fehlerkorrektur #538806 (Schnellsuche im Basisordner)

- Fehlerkorrektur #539753 (Build-Fehler unter Solaris)

- Fehlerkorrektur #541404 (Aktualisierung von Rechnernamen)

- Beseitigtes Problem mit der Sortierung von Dateien im erweiterten Umbenennungswerkzeug

- Fehlerkorrekturen:

Neue Funktionen:

- Unterstützung für alle GnomeVFS-Netzwerkprotokolle (einschließlich SSH+FTP und WebDAV)

- Benutzerdefinierte Tastenkürzel für beliebige Programme

- Kopieren ausgewählter URIs in die Zwischenablage durch Anklicken des Werkzeugleisten-Knopfes bei gedrückter Alt Klick-Taste

- Überarbeiteter Suchdialog

- Überarbeiteteter Fortschrittsanzeige-Dialog für Übertragungen

- Aktualisierte Hilfedokumentation

- Neue oder aktualisierte Übersetzungen: Tschechisch, Deutsch, Spanisch, Französisch, Italienisch, Japanisch, Okzitanisch, Polnisch, Brasilianisches Portugiesisch

1.2.6

1. Juni 2008

Fehlerkorrekturen:

- Fehlerkorrektur #392959 (dynamischer Wechsel von Benutzer- zu Administratorrechten)

- Fehlerkorrektur #496150 (Rollen mit dem Mausrad)

- Fehlerkorrektur #499761 (Suchfenster wird nach der Sortierung von Spalten gelöscht)

- Fehlerkorrektur #499764 (Problem bei Mehrfachauswahl)

- Beseitigtes Problem beim Sortieren UTF-8-kodierter Dateinamen

- Beseitigtes Problem beim Kopieren von Dateien symbolische Verknüpfungen zu Ordnern

- Beseitigtes Problem beim Verarbeiten voller Dateipfade während des Kopierens/Verschiebens zu eingehängten Laufwerken

Neue Funktionen:

- Systemverwalter-Modus, um GNOME-Commander mit Administratorrechten zu starten.

- Benutzeroberfläche für die Verwaltung von Tastenkürzeln

- Öffnen des aktuellen Ortes im Nautilus-Dateimanager

- Mehrfachumbenennungswerkzeug - neue Platzhalter $x und $X für hexadezimale Zufallszahlen

- Überarbeiteter Suchdialog

- Unterstützung für <super>, <hyper> und <meta>-Umschalttasten (seit GTK+ 2.10)

- Aktualisierte Hilfedokumentation

- Neue oder aktualisierte Übersetzungen: Tschechisch, Deutsch, Britisches Englisch, Spanisch, Baskisch, Finnisch, Französisch, Ungarisch, Italienisch, Okzitanisch, Polnisch, Slowenisch

- Neue Tastenkürzel:

  - Super-Taste F Nach Dateien suchen

1.2.5

29. Februar 2008

Fehlerkorrekturen:

- Fehlerkorrektur #345314 (Cursor bleibt beim Umbenennen nicht im Dateinamen)

- Fehlerkorrektur #353889 (verschwindende Dateien nach gescheitertem Verschieben (F6))

- Fehlerkorrekturen #346286, #424447, #447882, #467058 (Absturz bei Verwendung regulärer Ausdrücke im Umbenennungswerkzeug)

- Fehlerkorrekturen #365227 und #446361 (Build-Ausgaben auf Solaris)

- Fehlerkorrektur #424159 (Problem beim Sortieren der Spalten)

- Fehlerkorrektur #434545 (Debian-Fehler #421480: RIESIGE Gerätesymbole)

- Fehlerkorrektur #447415 (ausführbare Dateien können nicht ausgeführt werden)

- Fehlerkorrektur #448942 (Umschalt+Eingabetaste: Ausführen eines Befehls in einem separaten Terminal)

- Fehlerkorrektur #449137 (umbenannte Ordner sind nicht über deren Namen erreichbar)

- Fehlerkorrektur #468685 (Absturz im Python-Modul)

- Fehlerkorrektur #490431 (Betrachten von Dateien, die im Namen ein '%' enthalten)

- Fehlerkorrektur #508565 (unsauberer Umgang mit UTF-8-Namen im erweiterten Umbenennungswerkzeug)

- Beseitigtes Problem #510567 (Löschen von Ordnern)

- Beseitigtes Problem bei der Erzeugung von ~/dir

- Beseitigtes Problem der Aktualisierung der Statuszeile des internen Betrachters

- Beseitigtes Problem bei der Erstellung von Ordnern mit vollem Dateipfad auf SMB-Freigaben

- Beseitigtes Problem beim Absturz durch eine Datei mit % im Namen

- Beseitigtes Problem mit gelegentlich verschwundenem Cursor in der Dateiansicht

- Beseitigtes Problem beim Einbinden von Geräten, deren Namen Leerzeichen enthalten

- Fehlerkorrektur in der Chronik der Vorlagen der erweiterten Dateiumbenennung

- Fehlerkorrekturen:

Neue Funktionen:

- Unterstützung für APE-, FLAC- und Vorbis-Metatags in den Vorlagen der erweiterten Dateiumbenennung

- Unterstützung für Exif-Makernotes-Tags in den Vorlagen der erweiterten Dateiumbenennung

- Unterstützung von Metadaten-Tags in den Vorlagen des Mehrfachumbenennungswerkzeugs

- GNOME-Legitimierungsverwaltung wird für Angelegenheiten der Benutzersicherheit verwendet

- Metadaten-Tags im Datei-Eigenschaftsdialog

- Terminal im aktiven Ordner öffnen

- Standardsymbole des GNOME-Themas für den persönlichen Ordner sowie FTP-Server und Orte im SMB-Netzwerk.

- Benutzerdefinierte Tastenkürzel für Lesezeichen

- Senden von Dateien via E-Mail oder Sofortnachrichten unter Verwendung von nautilus-sendto

- Aktualisierte Hilfedokumentation

- Neue oder aktualisierte Übersetzungen: Arabisch, Bulgarisch, Tschechisch, Deutsch, Dzongkha, Esperanto, Spanisch, Baskisch, Französisch, Okzitanisch, Polnisch, Brasilianisches Portugiesisch, Rumänisch, Slowenisch, Schwedisch

- Neue Tastenkürzel:

  - Strg Links/Rechts Kopieren des aktuellen Arbeitsordners aus der aktiven in die inaktive Dateiansicht

  - Strg N Öffnet eine Verbindung zu einem entfernten Server (ersetzt das frühere Strg G)

1.2.4

9. Juni 2007

Fehlerkorrekturen:

- Fehlerkorrektur beim Öffnen von Ordnern im internen Betrachter

- Fehlerkorrektur beim Bearbeiten von Ordnern durch GNOME Commander

- Fehlerkorrektur #351952 (Absturz während der Suche in Dateiinhalten)

- Fehlerkorrektur #352253 (Bildlaufverhalten des Betrachters)

- Fehlerkorrektur #360175 (Absturz beim Öffnen eines Ordners mit %)

- Fehlerkorrekturen #371948 und #388970 (Dateipfad nicht maskiert)

- Fehlerkorrektur #412162 (Erstellung mit --enable-python=no)

- Fehlerkorrekturen:

Neue Funktionen:

- Unterstützung für Python-Plugins

- Neue Python-Plugins:

  - `md5sum` Erzeugen der MD5(128-bit)-Checksumme

  - `sha1sum` Erzeugen der SHA-1(160-bit)-Checksumme

- Unterstützung für OLE- und ODF-Metatags in den Vorlagen der erweiterten Dateiumbenennung

- Benutzerdefinierte Tastenkürzel

- SMB-Authentifizierung

- Anzeige der Gesamtgröße der Dateien in ausgewählten Unterordnern

- »cd -« zum Wechseln in den vorherigen Arbeitsordner

- Intuitivere Benutzung des Diff-Werkzeugs

- Abgleichen von Ordnern

- Erzeugen von Ordnern mittels »mkdir -p«

- Aktualisierte Hilfedokumentation

- Neue oder aktualisierte Übersetzungen: Arabisch, Bulgarisch, Tschechisch, Dzongkha, Britisches Englisch, Französisch., Italienisch, Okzitanisch, Polnisch, Slowenisch, Schwedisch

- Neue Tastenkürzel:

  - Strg\ Zum Basisordner gehen

  - Strg` Zum persönlichen Ordner gehen

  - Strg 5 Erzeugen der MD5(128-bit)-Checksumme

  - Strg Umschalt C Ausgewählte Dateinamen in die Zwischenablage kopieren

1.2.3

2006-12-11

Fehlerkorrekturen:

- Fehlerkorrektur #384752 (falsche Zugriffsrechte für neue Ordner)

1.2.2

2006-12-11

Fehlerkorrekturen:

- Fehlerkorrektur für Erzeugung symbolischer Verknüpfungen bei Datei-Mehrfachauswahl

- Beseitigtes Problem bei der Gruppierung der Ziffern für die Dateigröße

- Beseitigtes Problem mit der Verarbeitung von SMB-UNC

- Fehlerkorrektur #367744 (Unkorrekte Anzeige des Dateinamens)

- fehlerkorrektur #374282 (Suche mit rekursiven symbolischen Verknüpfungen)

- Fehlerkorrektur #377706 (Dateiauswahl mit Umschalt+Bild ab)

Neue Funktionen:

- Unterstützung für ID3-Metatags in den Vorlagen der erweiterten Dateiumbenennung

- Aktualisierte Hilfedokumentation

- Neue oder aktualisierte Übersetzungen: Arabisch, Britisches Englisch, Spanisch, Finnisch, Italienisch, Polnisch, Schwedisch

- Neue Tastenkürzel:

  - Strg Umschalt= Ansichtsbreite ausgleichen

1.2.1

16. Oktober 2006

Fehlerkorrekturen:

- Beseitigtes Problem bei der Aktualisierung der Scrollkeeper-Datenbank

- Beseitigtes Absturzproblem, wenn der Ordnerindikator der Befehlszeile leer ist.

- Beseitigtes Problem bei der Aktualisierung nach dem Ausführen von chown oder chmod

- Fehlerkorrektur #333898 (abgelehntes Symbol-Suffix in der Desktop-Datei)

- Fehlerkorrektur #347561 (Plugin-Ordner wird unkorrekt gesetzt))

- Fehlerkorrektur #347817 (unkorrekte Verwendung der Linker-Flags im Makefile)

Neue Funktionen:

- Unterstützung für Archive (gz, bz2, zip, lha, rar, jar, 7-zip, zoo, deb, rpm) über das Archivmanager-Plugin

- Neue Python-ähnliche Indizes für die Vorlagen der erweiterten Dateiumbenennung

- Unterstützung für EXIF- und ITPC-Metatags in den Vorlagen der erweiterten Dateiumbenennung

- Schneller Zugriff auf Platzhalter in den Vorlagen der erweiterten Dateiumbenennung

- Direktumbenennung in der Dateiansicht (Umschalttaste+F6)

- Überarbeitete Anwendungs-Menüs

- Suchfunktion für den internen Betrachter

- Neues Symbol für den internen Betrachter

- Aktualisierte Hilfedokumentation

- Neue oder aktualisierte Übersetzungen: Katalanisch, Tschechisch, Deutsch, Griechisch, Britisches Englisch, Spanisch, Baskisch, Finnisch, Ungarisch, Italienisch, Nepalesisch, Polnisch, Russisch, Schwedisch, Vietnamesisch

- Neue Tastenkürzel:

  - Strg Umschalt H Verborgene Dateien anzeigen/verbergen

1.2.0

12. Mai 2006

Fehlerkorrekturen:

- Fehlerkorrektur #171051 (Absturz bei nicht existierendem Suchpfad)

- Beseitigtes Problem mit dem mangelhaften Eintrag im GNOME-Menü

- Beseitigung eines Absturzfehlers beim Betrachten von SMB-Verbindungen

- Fehlerkorrektur #309877 (Starke Artefakte beim horizontalen Rollen)

- Fehlerkorrektur #332258 (Parameter für rechten/linken Startordner)

- Fehlerkorrektur #332261 (exec_prefix wird während configure/make nicht sauber geparst)

- Fehlerkorrektur #336649 (Anzeige der Zugriffsrechte in der Zahlenansicht)

- Beseitigtes Problem mit Abstürzen bei Verwendung defekter oder nicht zutreffender Muster für reguläre Ausdrücke im erweiterten Dateiumbenennungswerkzeug

Neue Funktionen:

- Überwachung eingebundener Datenträger

- Neu geschriebener interner Betrachter

- Externe Werkzeuge und Exif/IPTC-Tags-Funktion für den internen Betrachter

- Zoomfunktion für den internen Betrachter

- Textauswahl für den internen Betrachter

- Überarbeitung des Erscheinungsbildes der Werkzeugleiste

- optionen für das Überschreiben beim Kopieren und Verschieben

- Kopieren ausgewählter kompletter Dateipfade durch Klicken auf den Werkzeugleisten-Knopf bei gedrückter Umschalttaste

- Besserer Umgang mit der Taste für die Sortierung der Spalten

- Erste Dokumentationsumgebung

- Neue oder aktualisierte Übersetzungen: Deutsch, Spanisch, Baskisch, Ungarisch, Polnisch, Rumänisch, Slowenisch, Schwedisch, Vietnamesisch

- Neue Tastenkürzel:

  - Umschalt F3 Interner Betrachter

  - Alt F3 Externer Betrachter

  - Alt+Buchstaben Schnellsuche

  - Strg Umschalt A Alle Dateien abwählen

1.1.7

12. Februar 2006

Fehlerkorrekturen:

- Beseitigtes Problem beim Versuch, die gegenwärtig ausgewählten Dateien zu kopieren

- Korrektur der Maskierung von Dateinamen

- Verbesserung der Reaktionsgeschwindigkeit von Strg+Alt+Buchstabe bei zu schnellem Schreiben

- Debian-Fehlerkorrektur #288933 (Kompilierungsfehler bei amd64/gcc-4.0)

- Fehlerkorrektur #138933 (anfängliche Rekursion beim Ziehen-und-Ablegen eines Ordners in sich selbst)

- Beseitigtes Problem mit dem Trennen-Knopf bei Verbindungen zu FTP-Servern im Supermount-Modus.

- Beseitigtes Problem nach dem Umbenennen ohne FAM

Neue Funktionen:

- Neues Logo für GNOME-Commander

- Interner Betrachter, erreichbar über F3

- Kopieren ausgewählter Dateinamen in die Zwischenablage

- Einfügen des kompletten ausgewählten Dateipfades in die Befehlszeile beim Drücken von Strg+Umschalttaste+Eingabetaste

- Mehrfachumbenennungswerkzeug - neuer Platzhalter $g für Großeltern-Ordner

- Werkzeugleisten-Knöpfe (Ausschneiden, Kopieren, Einfügen) beziehen sich auf den aktuellen Status

- Der Dialog zur Bearbeitung der Lesezeichen ist nun auch über das Lesezeichen-Tastenkürzel erreichbar

- Neue oder aktualisierte Übersetzungen: Griechisch, Kanadisches Englisch, Britisches Englisch, Baskisch, Irisch, Ungarisch, Norwegisch (Bokmal), Nepalesisch, Norwegisch (Nynorsk), Punjabi, Brasilianisches Portugiesisch, Kinyarwanda, Ukrainisch, Chinesisch (Taiwan)

- Neue Tastenkürzel:

  - Strg M Werkzeug zur Mehrfach-Umbenennung

  - Strg Umschalt. Kopieren des aktuellen Arbeitsordners aus der aktiven in die inaktive Dateiansicht

  - Strg= Alle Dateien auswählen

  - Strg- Alle Dateien abwählen

  - = Dateien anhand eines Musters auswählen

1.1.6

20. Januar 2004

Fehlerkorrekturen:

- Beseitigtes Problem beim Zurückspringen in der Chronik und nachfolgendem Öffnen eines anderen Ordners

- Beseitigter Fehler beim schnellen Verbinden mit FTP-Servern

- Die Schnellsuche kann nun auch durch Eingabe von Großbuchstaben gestartet werden

- Strg+Alt ist für die Aktivierung der Schnellsuche bei verborgener Befehlszeile nicht mehr erforderlich

Neue Funktionen:

- Aktualisierung des CVS-Plugins zur Verwendung von Diff- und Logdateien

- Verwendung von fettem anstelle von unterstrichenem Text im Ordner-Indikator beim Fokussieren mit dem Mauszeiger

- Das cwd-Widget ist nun auswählbar (links von der Befehlszeile)

- Entfernen des Menüeintrags »Position speichern«. Größe und Position werden nun automatisch gespeichert.

- Knopf für die Ordnerchronik wurde zur Ordneranzeige hinzugefügt

- Hinzufügen einer Chronik zu den Dialogen »Mit Schablone auswählen« und »Mit Schablone abwählen«

- Spaltensortierung und Sortierrichtung werden nun zwischengespeichert

- Neue Tastenkürzel:

  - F2 Öffnen des Umbenennen-Dialogs

  - Umschalttaste+F10 Öffnet das Kontextmenü (Windows-Taste funktioniert ebenfalls)

  - Strg. Kopieren des aktuellen Arbeitsordners aus der inaktiven in die aktive Dateiansicht

1.1.5

12. Januar 2004

Fehlerkorrekturen:

- Die ext-Spalte wird jetzt verborgen, wenn die Dateinamenerweiterung nur zusammen mit dem Dateinamen angezeigt wird

- Beseitigung unnötigen Neuzeichnens der Dateiliste, wenn Dateien darüber hinweggezogen werden

- Beseitigtes Problem mit FTP-Verbindungen, die beim Beenden der Verbindung nicht aus der Verbindungs-Symbolleiste verschwinden

- Die Anwendung versucht nun nicht mehr, das Fenster auf dem Desktop zu zentrieren

- Fehlerkorrekturen für das Umbenennen von Ordnern

Neue Funktionen:

- Der dir-Indikator oberhalb jeder Dateiliste kann nun zum Navigieren nach oben in der Ordnerstruktur benutzt werden

1.1.4

24. November 2003

Fehlerkorrekturen:

- Fehlerkorrektur beim Auswählen mehrerer Dateien mit Umschalt+Maustaste

- Stoppen überflüssiger Aktualisierungen der Dateiliste auf Rechnern mit aktiviertem Imon-Kernelpatch.

- Entschlackung des Datei-Kontextmenüs

- Beseitigter »Datei nicht gefunden«-Fehler beim Wechseln zum Elternordner, wenn dieser Leerzeichen enthält

- Beseitigung eines möglichen async-Fehlers beim Abbruch einer xfer-Operation

- Überarbeiteter Layout-Reiter und Entfernen des Farben-Reiters im Einstellungsdialog.

- Verbessertes Plugin-System

1.1.3

14. November 2003

Fehlerkorrekturen:

- Korrektor eines Fehlers beim Verschieben von Dateien auf Rechnern mit unkorrekter FAM-Installation. Das führte dazu, dass GNOME Commander eine Datei zweimal aus der Liste zu löschen versuchte

- Besserer Zugriff auf Dateien auf eingehängte Geräte

- Geräte ohne Gerätedateinamen verschwinden nun nicht mehr

- Beseitigtes Problem: Bei geöffnetem Terminalfenster dieses geöffnet lassen, wenn das Programm beendet ist

- Fehlerkorrektur: Ein neuer Ordner wurde mehrfach in der gleichen Dateiliste angezeigt, bis diese neu geladen wurde.

Neue Funktionen:

- Die Bestätigung beim Löschen von Dateien kann nun deaktiviert werden

- Verbesserte Fehlermeldung, wenn Einbinden eines Geräts fehlschlägt

- Automatischer Start der Größenberechnung von Ordnern während der Anzeige des Einstellungsdialogs

- Hinzufügen eines Filters für Sicherungsdateien. Hinzufügen desselben und eines Filters für verborgene Dateien zum Hauptmenü für schnelleren Zugriff.

1.1.2

7. November 2003

Fehlerkorrekturen:

- Bessere Unterstützung von Nicht-UTF8-Dateinamen

- Entfernen der unsicheren Erzeugung von URIs

Neue Funktionen:

- Drei Möglichkeiten der Anzeige von Dateinamenerweiterungen

1.1.1

5. November 2003

Fehlerkorrekturen:

- Dateinamenerweiterung wird nicht mehr in der Name-Spalte und der Ext-Spalte angezeigt

- Fehlerkorrekturen für Abstürze beim Durchsuchen von Ordnern

- Beseitigung von Problemen bei der Aktualisierung beim Kopieren und Verschieben von Dateien

- Die Verbindungs-Kombinationsfelder sollten nun immer die korrekte Verbindung anzeigen, wie ausgewählt

- Beseitigung einiger Fehler bei der Auswahl von Dateien mit der Tastatur

- Korrektur in der Funktion zum Bearbeiten der MIME-Typen

Neue Funktionen:

- Hinzufügen eines Knopfes zum Ändern der vorgegebenen MIME-Anwendung im Datei-Eigenschaftsdialog

1.1.0

1. November 2003

Neue Funktionen:

- Durchsuchen des SMB-Netzwerks

- Plugins

- Umfangreiche Überarbeitung großer Teile des Codes

1.0.1

27. Juni 2003

Fehlerkorrekturen:

- Verbesserte Dateilisten-Aktualisierung im Nicht-FAM-Modus

- Leere Ordner auf FTP-Servern können geöffnet werden

1.0 | 5. Juni 2003 | Dies ist die »stabile« Version 1.0. Hauptsächlich Fehlerkorrekturen gegenüber der vorherigen Version.
0.9.12 | 18. März 2003 | Fehlerkorrekturen
0.9.11 | 13. März 2003 | Unterstützung für $p im Mehrfachumbenennungs-Dialog. Dadurch gelangen Sie in den Eltern-Ordner. Fehlerkorrektur beim Löschen eines Ordners, wobei nur der Inhalt gelöscht wurde und nicht der Ordner selbst. In FTP-Sitzungen ist der Ordner »..« nun sichtbar.

0.9.10

24. März 2003

Beseitigter Fehler beim Laden von Bildern, wenn ein anderes als das Standardthema benutzt wird. Neues Lesezeichen-Funktionsmerkmal. Neue Vorlagenfunktion im erweiterten Umbenennungsdialog. Informationen hierzu finden Sie in doc/advrename.txt im Tarball. Angenehmerer Dateieigenschaftsdialog mit Unterstützung für Umbenennung. Ziehen von Dateien in den Ordner »..« ist nun möglich. Werkzeugleiste und Knopfleiste können nun auch verborgen werden.

0.9.9 | 19. Januar 2003 | Verbesserung des Mehrfachumbenennungswerkzeugs durch Hinzufügen eines Funktionsmerkmals zum schnellen Verbinden. Hinzufügen eines Symbolthemas in geringer Auflösung für MIME-Typen. Vereinfachung des Kontextmenüs für Dateien.
0.9.8 | 16. Juli 2002 | Neuigkeiten in dieser Veröffentlichung sind: Automatischer Bildlauf beim Ziehen-und-Ablegen, Einbinden und Aushängen, Aktualisierung der Dateilisten ohne FAM, Chronik zuletzt geöffneter Ordner und mehr.
0.9.7 | 7. Juni 2002 |
0.9.6 | 4. April 2002 | MIME-Unterstützung, einige Fehlerkorrekturen.
0.9.5 | 27. März 2002 | Hinzufügen eines eingebetteten Terminals sowie einige Fehlerkorrekturen.
0.9.4 | 21. März 2002 | Unterstützung für FAM, Ziehen-und-Ablegen und mehr.
0.9.2 | 9. März 2002 | Verbesserte Stabilität und weniger Speicherlecks. CVS ist vorläufig deaktiviert, bis es wirklich funktioniert.
0.91-pre1 | 6. Februar 2002 | Verbesserte Benutzeroberfläche und zahlreiche anderer kleinerer Hacks.
0.90-pre1 | 2. August 2001 | Die erste veröffentlichte Version von GNOME Commander.